.ggb_contenidoInterno{
	background:url(../img/background_video.png) no-repeat;
	background-size:100%;
}

#contenedor_imagenes{
	position:absolute;
	width:97%;
	height:83%;
	background:rgba(0, 0, 0, 0.85);
	top:14%;
}

#popup{
	width:65%;
	margin-top:10%;
	margin-left:17%;
}

#btn_cerrar{
	position:absolute;
	width:5%;
	top:17%;
	right:18%;
}

#btn_cerrar:hover{
	cursor:pointer;
	opacity:0.8;
	width:5.2%;
}

#yt_player{
	width:62.5%;
	height:66%;
	margin-top:0.4%;
	margin-left:-1.5%;
	position:absolute;
}

#yt_player iframe{
	width:100%;
	height:100%;
}